/* CSS Document */

@charset "shift-jis";

/*------------------------ ▼　ページ全体　 -------------------------------*/

body {
       margin: 0;
	   padding: 0;
	   font-size: small;
	   color: #666666;
	   background: #FFFFFF;
   }
	   
h1,h2,dl {
       margin: 0;
	}
	
p {
       margin: 0;
	   color: #666666;
	   line-height: 180%;
	}
	
a {
       color: #000000;
	   font-style: normal;
	}
	
a:hover, a:active {
       color: #999999;
	   font-style: normal;
	}
	

/*------------------------ ▲　ページ全体　 -------------------------------*/



/*------------------------ ▼　ヘッダ　 -------------------------------*/

#header {
        width: 960px;
		height: 50px;
		margin: 20px 0px 10px 0px;
	 }
	 
#header_logo { 
        width: 400px;
		height: 50px;
		float:left;
		margin-left: 20px;
	 }
	 
#header_coment {
        width: 300px;
		height: 40px;
		float: right;
		margin: 10px 0 0 0;
	 }
	 
#header_coment p,#header_coment a,#header_coment h1 {
		color: #C69522;
		font-size: small;
		font-weight: normal;
		text-decoration: none;
	 }



/*------------------------ ▲　ヘッダ　 -------------------------------*/



/*------------------------ ▼　ページ本体（2段組み）　 -------------------------------*/

#pagebody {
        width: 960px;
		float: left;
		margin:  0;
		padding: 0;
		background:url(gif/body4.gif);
	 }

#pagebodytop {
        width: 960px;
		height: 8px;
		float: left;
		margin:  0;
		padding: 0;
		background-image: url(gif/back-none.gif);
	 }

#pagebodybottom {
        width: 960px;
		height: 20px;
		float: left;
		margin: 0px;
		background-image: url(gif/bar-bottom.gif);
	 }


#content {
        width: 960px;
		float: left;
		margin: 0;
		padding: 0;
	}
	
	 
#main {
        width: 700px;
		float:right;
		margin-right: 30px;
		line-height: 130%;
	 }

#main h2 {
        color: #F97B51;
		font-size: medium;
		
	 }
	 
td, th {
        padding: 2px 10px 2px 10px;
		line-height: 150%;
		
	}	 

#navierea {
        width: 145px;
		float:left;
		margin-left: 45px;
	 }

#sidenavi {
        width: 145px;
		float: left;
		margin-top: 60px;
	 }
	 

#footer {
        float: left;
		margin: 0;
		padding: 0;
		display: block;
		width: 960px;
		height: 60px;
		
	 }

/*------------------------ ▲　ページ本体（2段組み）　 -------------------------------*/


/*------------------------ ▼　メイン　 -------------------------------*/




/*------------------------ ▲　メイン　 -------------------------------*/



/*------------------------ ▼　左ナビゲーション　 -------------------------------*/

.l_navi {
	width: 155px;
	font: "Gentium Book Basic";
	color: #C69522;
	margin: 3px 0px 2px 45px;
	 }

.l_navi_1 {
	width: 155px;
    font: "Gentium Book Basic";
	font-size: medium;
	font-weight: bold;
	color: #F97B51;
	margin: 30px 0px 0px 0px;
	}

.l_navi ul {
        margin:  0;
		padding: 0;
	 }

.l_navi li {
        margin: 0;
		padding-top: 5px;
		display: block;
		width: 150px;
		height: 22px;
		text-decoration: none;
		margin: 10px 0px 10px 0px;
	 }

.l_navi p {
		font: "Gentium Book Basic";
		font-size: large;

     }
	 
.l_navi a,.l_navi a:link,.l_navi a:visited {
		font: "MS UI Gothic";
		text-decoration: none;
		color: #C69522;
     }

.l_navi a:hover,.l_navi a:active {
		font: "MS UI Gothic";
		text-decoration: none;
		color: #FF0080;
     }
	 

/*------------------------ ▲　左ナビゲーション　 -------------------------------*/



/*------------------------ ▼　ヘッダナビゲーション　 -------------------------------*/

#h_naviuper,#h_navibottom  {
        width: 960px;
		height: 11px;
		float: left;
		background-image: url(gif/bar5.gif);
        
		}

#h_navi {
        float: left;
		width: 960px;
		padding: 0px 0px 4px 30px;
	 }
	 
#h_navi ul {
        margin: 0 0 0 0px;
		padding: 0;
		list-style: none;

	}
	
.select { color: #C69522; }
	
#h_navi li,#h_navi a:link,#h_navi a:visited {
        float: left;
		text-decoration: none;
		text-align: center;
		font-size: medium;
		color: #C69522;
		display: block;
		width: 90px;
		height: 15px;

	}
	
#h_navi a:hover,#h_navi a:active {
        float: left;
		text-decoration: none;
		text-align: center;
		font-size: medium;
		color: #FF0080;
		display: block;
		width: 90px;
		height: 15px;
		
	}
	
	
		
/*------------------------ ▲　ヘッダナビゲーション　 -------------------------------*/		



/*------------------------ ▼　パンくずリスト　 -------------------------------*/


#rootlist {
        position: absolute;
		top: 130px;
		left: 230px;
		color: #666666;
		text-decoration: none;
	  }

#rootlist li,#rootlist a:link,#rootlist a:visited {
        text-decoration: none;
		color: #000000;
		padding-right: 3px;
		
	  }

#rootlist a:hover,#rootlist a:active {
        text-decoration: none;
		color: #FF0080;
		padding-right: 3px;
		
	  }

/*------------------------ ▲　パンくずリスト　 -------------------------------*/


/*------------------------ ▼　フッタ　 -------------------------------*/

#footer p {
       color: #C69522;
	 }

.center { text-align: center;}
	 
#footer ul {
        margin: 18px 0 0 18px;
		padding: 0;
		list-style: none;
	}
	
#footer li {
        float: left;
		margin: 0 15px 0 0 ;
		padding: 0;
		font-size: x-small;
	 }

#footer a {
         color: #C69522;
		 text-decoration: none;
     }


#footer a:hover, a:active {
         color: #FF0080;
		 
	 }


/*------------------------ ▲　フッタ　 -------------------------------*/


/*------------------------ ▼　ページ本体（2段組み）　 -------------------------------*/

/*------------------------ ▲　ページ本体（2段組み）　 -------------------------------*/
